<?xml version="1.0" encoding="UTF-8"?>
<Config>

	<Capture>
		<FrameStrategy>
			<Scene SceneIndex="0" ColorFrames="4" MonoFrames="4"/>
			<Scene SceneIndex="1" ColorFrames="4" MonoFrames="4"/>
			<Scene SceneIndex="2" ColorFrames="4" MonoFrames="4"/>
			<Scene SceneIndex="3" ColorFrames="4" MonoFrames="4"/>
			<Scene SceneIndex="4" ColorFrames="6" MonoFrames="0"/>
			<Scene SceneIndex="5" ColorFrames="6" MonoFrames="0"/>
			<Scene SceneIndex="6" ColorFrames="6" MonoFrames="0"/>
			<Scene SceneIndex="7" ColorFrames="6" MonoFrames="0"/>
			<Scene SceneIndex="8" ColorFrames="0" MonoFrames="6"/>
			<Scene SceneIndex="9" ColorFrames="0" MonoFrames="6"/>
			<Scene SceneIndex="10" ColorFrames="0" MonoFrames="6"/>
			<Scene SceneIndex="11" ColorFrames="0" MonoFrames="6"/>
		</FrameStrategy>
		<AlgorithmStrategy>
			<AlgoVersion>1</AlgoVersion>
			<EnvLumaThreshold>15</EnvLumaThreshold>
			<EnableRemosaic>1</EnableRemosaic> <!-- 40M setting 0 close 1 open -->
			<LensCompositeMode>0</LensCompositeMode><!-- Lens  0: main wide tele   1:main mono wide -->
		</AlgorithmStrategy>
		<ISPControl>
			<ISO1>
				<isovalue>258</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO1>
			<ISO2>
				<isovalue>516</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO2>
			<ISO3>
				<isovalue>1200</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO3>
			<ISO4>
				<isovalue>1500</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO4>
			<ISO5>
				<isovalue>2500</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO5>
			<ISO6>
				<isovalue>3200</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO6>
			<ISO7>
				<isovalue>4800</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO7>
			<ISO8>
				<isovalue>20000</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO8>
		</ISPControl>
		<OpticalZoom>	
			<MFSR>
				<CThr1>30</CThr1>
				<CThr2>50</CThr2>
				<MThr1>30</MThr1>
				<MThr2>50</MThr2>
			</MFSR>
		</OpticalZoom>
	</Capture>
	
	<RouteSwitchOZ>
		<CropRatio>5</CropRatio>
		
        <MonoOnlyChroma>5</MonoOnlyChroma>
        <MonoOnlyPixelPercent>99</MonoOnlyPixelPercent>
        <MonoOnlyTHVar1>1.5</MonoOnlyTHVar1>
        <MonoOnlyTHVar2>0.99</MonoOnlyTHVar2>
        <MonoOnlyDiffUMax>2</MonoOnlyDiffUMax>
        <MonoOnlyDiffVMax>2</MonoOnlyDiffVMax>
		
		<HybridEnlargeRatio>6</HybridEnlargeRatio>
		<HybridTH>4000</HybridTH>
		<DaylightISO>300</DaylightISO>	<!--  gain  300 -->
		<ROUTER0>				<!--  MONO_BASED   -->		
            <ColorFrames>2</ColorFrames>		
            <MonoFrames>4</MonoFrames>			
		</ROUTER0>
		<ROUTER1>			<!--  COLOR_BASED   -->		
            <ColorFrames>4</ColorFrames>		
            <MonoFrames>2</MonoFrames>	
		</ROUTER1>
		<ROUTER2>				<!--  COLOR_ONLY   -->		
            <ColorFrames>6</ColorFrames>		
            <MonoFrames>0</MonoFrames>	
		</ROUTER2>
		<ROUTER3>				<!--  HYBRID   -->		
            <ColorFrames>2</ColorFrames>		
            <MonoFrames>4</MonoFrames>	
		</ROUTER3>
		<ROUTER4>				<!--  MONO_ONLY   -->		
            <ColorFrames>0</ColorFrames>		
            <MonoFrames>6</MonoFrames>	
		</ROUTER4>
		<ROUTER5>				<!--  DAYLIGHT   -->		
            <ColorFrames>2</ColorFrames>		
            <MonoFrames>4</MonoFrames>	
		</ROUTER5>
    </RouteSwitchOZ>
	
	<SharpenLUT>
		 <ISO_LOW_TH>600</ISO_LOW_TH> <!-- 600 -->
		 <ISO_HIGH_TH>2500</ISO_HIGH_TH> <!-- 2500 -->
	</SharpenLUT>
	
	<!--  Large one is Gain, small one is ISO, ISO : Gain = 50 : 256, ISO = Gain*50/256   -->
    <NoiseReduction>
		<ISO_TH>300</ISO_TH>
		<NR_WV_SHRINK_ISO>2000000</NR_WV_SHRINK_ISO>
		<NR_CNT_TH>0</NR_CNT_TH>
		<LOW_TEXT_SURF_TH>50</LOW_TEXT_SURF_TH>
		<NR_MAX_TH_HYBRID>30</NR_MAX_TH_HYBRID>
		<NR_MAX_TH_COLORBASE>50</NR_MAX_TH_COLORBASE>
		<NR_MAX_TH_COLORONLY>50</NR_MAX_TH_COLORONLY>
		
        <ISO1>
            <isovalue>2048</isovalue>
        </ISO1>
        <ISO2>
            <isovalue>3838</isovalue>
        </ISO2>
        <ISO3>
            <isovalue>4376</isovalue>
        </ISO3>
        <ISO4>
            <isovalue>6784</isovalue>
        </ISO4>
        <ISO5>
            <isovalue>9728</isovalue>
        </ISO5>
        <ISO6>
            <isovalue>12800</isovalue>
        </ISO6>
        <ISO7>
            <isovalue>16384</isovalue>
        </ISO7>
        <ISO8>
            <isovalue>20480</isovalue>
        </ISO8>
    </NoiseReduction>
	
    <SFNoiseReduction>
        <ISO1>
            <isovalue>256</isovalue>	<!--gain-->
            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-92</luma>
            <chroma>-97</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-95</chromaHF>
            <detail>-100</detail>
        </ISO1>
        <ISO2>
            <isovalue>614</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-91</luma>
            <chroma>-92</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-90</chromaHF>
            <detail>-100</detail>
        </ISO2>
        <ISO3>
            <isovalue>1024</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-90</luma><!--luma>-95</luma-->
            <chroma>-85</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-90</chromaHF>
            <detail>-100</detail>
        </ISO3>
        <ISO4>
            <isovalue>2048</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-90</luma><!--luma>-90</luma-->
            <chroma>-78</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-90</chromaHF>
            <detail>-100</detail>
        </ISO4>
        <ISO5>
            <isovalue>3584</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-88</luma><!--luma>-70</luma-->
            <chroma>-75</chroma>
            <lumaHF>0</lumaHF><!--lumaHF>-50</lumaHF-->
            <chromaHF>-88</chromaHF>
            <detail>-100</detail>
        </ISO5>
        <ISO6>
            <isovalue>5120</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-85</luma><!--luma>-60</luma-->
            <chroma>-70</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-85</chromaHF>
            <detail>-100</detail>
        </ISO6>
        <ISO7>
            <isovalue>8192</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-83</luma>
            <chroma>-70</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-80</chromaHF>
            <detail>-100</detail>
        </ISO7>
        <ISO8>
            <isovalue>16384</isovalue>

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-80</luma>
            <chroma>-70</chroma>
            <lumaHF>0</lumaHF>
            <chromaHF>-70</chromaHF>
            <detail>-100</detail>
        </ISO8>
    </SFNoiseReduction>

    <ChromaEnhancement>
        <enhancementLevel>0</enhancementLevel>
        <chromaDetail>154</chromaDetail> 
    </ChromaEnhancement>

    <GhostDetection>
        <ISO1>
            <lumaTH_Low>48</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>48</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO1>
        <ISO2>
            <lumaTH_Low>48</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>48</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO2>
        <ISO3>
            <lumaTH_Low>64</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>64</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO3>
        <ISO4>
            <lumaTH_Low>80</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>80</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO4>
        <ISO5>
            <lumaTH_Low>96</lumaTH_Low>
            <lumaTH_High>192</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>96</lumaTH_Low_M>
            <lumaTH_High_M>192</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO5>
        <ISO6>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO6>
        <ISO7>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO7>
        <ISO8>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
			<lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO8>
    </GhostDetection>
	
	<GhostDetection_Reg>  <!--  ISO values here are consistent with first *SIX *ISO values of NoiseReduction-->
	    <ISO1>
		    <LumaThArr>5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4</LumaThArr>
			<ChromaThArr_U>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4</ChromaThArr_U>
			<ChromaThArr_V>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5</ChromaThArr_V>
			<LumaThArr_Mono>6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</LumaThArr_Mono>
		</ISO1>
	    <ISO2>
		    <LumaThArr>6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 9 9 9 9 9 9 8 8 8 8 8 8 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</LumaThArr>
			<ChromaThArr_U>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 5 5 5 5 5 5 5 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_U>
			<ChromaThArr_V>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_V>
			<LumaThArr_Mono>8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</LumaThArr_Mono>
		</ISO2>
		<ISO3>
		    <LumaThArr>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7</LumaThArr>
			<ChromaThArr_U>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 6 6 6 6 6 6 5 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_U>
			<ChromaThArr_V>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7</ChromaThArr_V>
			<LumaThArr_Mono>8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9</LumaThArr_Mono>
		</ISO3>
		<ISO4>
		    <LumaThArr>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15</LumaThArr>
			<ChromaThArr_U>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</ChromaThArr_U>
			<ChromaThArr_V>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</ChromaThArr_V>
			<LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9</LumaThArr_Mono>
		</ISO4>
		<ISO5>
		    <LumaThArr>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 15 15 15 15 15 15 15 15 15 15 15 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 17 17 17 17 17 17 17 17 17 17 17 17 16 16 16 16 16 15 15 15 15 15 15 15 15 15 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr>
			<ChromaThArr_U>12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 9 9 9 9 9 9 9 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9</ChromaThArr_U>
			<ChromaThArr_V>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</ChromaThArr_V>
			<LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr_Mono>
		</ISO5>
		<ISO6>
		    <LumaThArr>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 16 16 16 16 16 15 15 15 15 15 15 15 15 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12</LumaThArr>
			<ChromaThArr_U>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 10 10 10 10 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11</ChromaThArr_U>
			<ChromaThArr_V>16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 15 15 15 15 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 13 13 13 13 13 12 12 12 12 11 11 10 10 10 10 11 11 11 11 12 12 12 12 13 12 12 12 12 12 12 11 11 11 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</ChromaThArr_V>
			<LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr_Mono>
		</ISO6>
	</GhostDetection_Reg>
	
    <GhostCorrection>
        <ISO1>
            <iso_value>512</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>2</color_luma_sigma>
            <color_radius>1</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>3</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>25</contrast_percent>
            <change_ref_contrast_per>10</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>23</mono_ghost_mask_th>
        </ISO1>
        <ISO2>
            <iso_value>1024</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>2.5</color_luma_sigma>
            <color_radius>1</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>3.5</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>25</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>23</mono_ghost_mask_th>
        </ISO2>
        <ISO3>
            <iso_value>2048</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>4</color_luma_sigma>
            <color_radius>1</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>4.5</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>35</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>23</mono_ghost_mask_th>
        </ISO3>
        <ISO4>
            <iso_value>4096</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>4.5</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>35</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO4>
        <ISO5>
            <iso_value>6144</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>45</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO5>
        <ISO6>   
            <iso_value>8192</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>60</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO6>
        <ISO7>
            <iso_value>10240</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5.5</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>70</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO7>
        <ISO8> 
            <iso_value>12800</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5.5</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO8>
        <ISO9>
            <iso_value>16384</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO9>
        <ISO10>  
            <iso_value>20480</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6</color_luma_sigma>
            <color_radius>3</color_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>7</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <mono_ghost_mask_th>16</mono_ghost_mask_th>
        </ISO10>
    </GhostCorrection>
	<MeanFilter>
		<ISO1>
		    <isovalue>1024</isovalue>
			<radius>0</radius>
			<radius_reg>3</radius_reg>
        </ISO1>
        <ISO2>
            <isovalue>4096</isovalue>
			<radius>3</radius>
			<radius_reg>3</radius_reg>
        </ISO2>
        <ISO3>
            <isovalue>20000</isovalue>
			<radius>3</radius>
			<radius_reg>3</radius_reg>
        </ISO3>
	</MeanFilter>
    <camera_pos>3</camera_pos> <!-- MHA 对应 3, main camera right; VV 对应1，主camera远离中心-->
    <fov_scale>1.03</fov_scale><!-- 副camera fov / 主camera fov-->
    <RouteSwitch>
        <DepthType>0</DepthType>
        <ColorOnlyDisparity>10</ColorOnlyDisparity>
        <ColorOnlyPixelPercent>80</ColorOnlyPixelPercent>
        <ColorBaseDisparity>10</ColorBaseDisparity>
        <ColorBasePixelPercent>10</ColorBasePixelPercent>
        <MonoBasedChroma>10</MonoBasedChroma>
        <MonoBasedPixelPercent>99</MonoBasedPixelPercent>
        <MonoBasedDiffUMax>32</MonoBasedDiffUMax>
        <MonoBasedDiffVMax>32</MonoBasedDiffVMax>
        <HyBridFusion>
            <WarpColorWeightShift>3</WarpColorWeightShift>
        </HyBridFusion>
    </RouteSwitch>
    <BM>
        <use_extra_candidate>1</use_extra_candidate>
    </BM>
	<FUSION>
        <zoom_factor_th>1.5</zoom_factor_th>
		<detail_ratio_max_th>256</detail_ratio_max_th>
    </FUSION>
    <!--params for different iso-->
    <!--mono_eps at [0.032, 0.16]-->
    <!--color_eps at [0.04, 0.16]-->
    <isoCount>10</isoCount>
    <iso1>
        <iso>512</iso>
        <appointed_router>-1</appointed_router> <!--0/1/2/3??monobase/colorbase/coloronly/hybrid, -1????????-->
        
        <color_eps>0.04</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.02</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.04</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.04</smooth_eps>
        <smooth_eps_scale>15</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>
        
        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>80</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>15</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>15</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>64</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso1>
    <iso2>
        <iso>1024</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>300</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>16</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>
        
        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>70</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>18</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>64</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso2>
    <iso3>
        <iso>1536</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.08</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>384</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>16</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>
        
        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>65</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>64</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso3>
    <iso4>
        <iso>2048</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.1</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.05</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.1</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>430</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>18</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>

        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4.2</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>3</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>64</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso4>
    <iso5>
        <iso>3072</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.12</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.06</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.12</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>480</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>19</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4.2</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>3</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.08</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso5>
    <iso6>
        <iso>4096</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.12</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.06</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.12</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>512</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>20</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>

        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4.4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>3</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.08</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso6>
    <iso7>
        <iso>6144</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>400</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4.5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso7>
    <iso8>
        <iso>8192</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>400</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4.5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
    </iso8>
    <iso9>
        <iso>16384</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.16</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.08</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>1</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>1</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>256</hybrid_detail_gain>
    </iso9>
    <iso10>
        <iso>32768</iso>
        <appointed_router>-1</appointed_router>
        
        <color_eps>0.08</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>
        
        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>
        
        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>
        
        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>3</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>
        
        <smooth_eps>0.08</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>
        
        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>
        
        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>1</color_detail_shiftbit>
        
        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>
        
        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>1</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>2</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>80</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>256</hybrid_detail_gain>
    </iso10>
    <DlsrFunctionSwitch>
        <enableDlsr>1</enableDlsr>
    </DlsrFunctionSwitch>
</Config>
